## libfile-flock-retry-perl 0.59

=== debian/changelog ===
libfile-flock-retry-perl (0.59-1) unstable; urgency=low

  * Initial Release. (Closes: #783567)

 -- Axel Beckert <abe@debian.org>  Tue, 28 Apr 2015 01:11:50 +0200
