=== debian/control ===
Source: libfile-flock-retry-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-chdir-perl,
                     libfile-slurp-tiny-perl,
                     librinci-perl (>= 1.1.0),
                     perl (>= 5.13.11)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-flock-retry-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-flock-retry-perl.git
Homepage: https://metacpan.org/release/File-Flock-Retry
Testsuite: autopkgtest-pkg-perl

Package: libfile-flock-retry-perl
Architecture: all
Depends: librinci-perl (>= 1.1.0),
         ${misc:Depends},
         ${perl:Depends}
Description: Lightweight OO-only flock perl module with autoretry
 File::Flock::Retry is yet another flock module. It is a more
 lightweight alternative to File::Flock with some other differences:
 .
   * OO interface only
   * Autoretry (by default for 60s) when trying to acquire lock
