## libfile-flock-retry-perl 0.61

=== debian/changelog ===
libfile-flock-retry-perl (0.61-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.61

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 24 Oct 2015 12:55:34 -0200

libfile-flock-retry-perl (0.60-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.60
  * Set year of upstream copyright
  * Add libtest-simple-perl as b-d-i and update version of another deps

  [ gregor herrmann ]
  * Drop librinci-perl from build and runtime dependencies.
    It's only used in a release test and never at runtime.
  * Lowercase short description.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 11:16:11 -0300
