=== debian/control ===
Source: libfile-flock-retry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-chdir-perl,
                     libfile-slurp-tiny-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-flock-retry-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-flock-retry-perl.git
Homepage: https://metacpan.org/release/File-Flock-Retry

Package: libfile-flock-retry-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: lightweight OO-only flock perl module with autoretry
 File::Flock::Retry is yet another flock module. It is a more
 lightweight alternative to File::Flock with some other differences:
 .
   * OO interface only
   * Autoretry (by default for 60s) when trying to acquire lock
