=== debian/watch ===
version=3
https://metacpan.org/release/File-Flock-Retry   .*/File-Flock-Retry-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
