## libfile-flock-retry-perl 0.62

=== debian/changelog ===
libfile-flock-retry-perl (0.62-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Damyan Ivanov ]
  * New upstream version 0.62
  * update years of upstream copyright
  * update build dependencies
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 10:36:51 +0200
