=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-chdir-perl,
-                     libfile-slurp-tiny-perl,
+                     libfile-slurper-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-flock-retry-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-flock-retry-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-flock-retry-perl.git
 Homepage: https://metacpan.org/release/File-Flock-Retry
 
 Package: libfile-flock-retry-perl
