## libfile-flock-retry-perl 0.631

=== debian/changelog ===
libfile-flock-retry-perl (0.631-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.631
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/copyright years

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 26 Jul 2019 23:34:30 +0530
