=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libfile-chdir-perl,
                      libfile-slurper-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
+                     libtest-simple-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-flock-retry-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-flock-retry-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-flock-retry-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-flock-retry-perl.git
 Homepage: https://metacpan.org/release/File-Flock-Retry
 
 Package: libfile-flock-retry-perl
