## libfile-flock-retry-perl 0.632

=== debian/changelog ===
libfile-flock-retry-perl (0.632-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-flock-retry-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:42:47 +0100

libfile-flock-retry-perl (0.632-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Axel Beckert ]
  * Import upstream version 0.632.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Bump debhelper-compat to 13.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sat, 18 Sep 2021 01:10:45 +0200
