=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-chdir-perl,
                      libfile-slurper-perl,
                      libtest-simple-perl,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-flock-retry-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-flock-retry-perl.git
 Homepage: https://metacpan.org/release/File-Flock-Retry
+Rules-Requires-Root: no
 
 Package: libfile-flock-retry-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: lightweight OO-only flock perl module with autoretry
  File::Flock::Retry is yet another flock module. It is a more
  lightweight alternative to File::Flock with some other differences:
