=== debian/watch ===
version=4
https://metacpan.org/release/File-Flock-Retry   .*/File-Flock-Retry-v?@ANY_VERSION@@ARCHIVE_EXT@$
